<stinger-controlpanel-doc>
    <cpl-title res="30067"/>
    <cpl-link href="clock.cpl.xml" res="30010"/>
    <cpl-link href="alarm.cpl.xml" res="30069"/>
    <cpl-link href="alarm2.cpl.xml" res="30079"/>
</stinger-controlpanel-doc>
